:root {
    --fc-button-bg-color: #097699;
    --fc-button-border-color: #097699;
    --fc-today-bg-color: #097699;
    --fc-event-border-color: #097699;
    --fc-event-text-color: #097699;
    --bs-primary-rgb: 12,143,133;
}

.dropdown-divider {
    --bs-dropdown-divider-bg: var(--bs-border-color);
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #097699;
    --bs-btn-border-color: #097699;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0c6962;
    --bs-btn-hover-border-color: #0c6962;
    --bs-btn-focus-shadow-rgb: 117,153,255;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0c6962;
    --bs-btn-active-border-color: #4665bf;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #097699;
    --bs-btn-disabled-border-color: #097699;
}

.sidebar-nav .has-arrow {
    position: relative
}

    .sidebar-nav .has-arrow::after {
        position: absolute;
        content: "";
        width: 7px;
        height: 7px;
        border-width: 1px 0 0 1px;
        border-style: solid;
        border-color: var(--bs-dark-text-emphasis);
        margin-left: 10px;
        transform: rotate(135deg) translate(0,-50%);
        transform-origin: top;
        top: 22px;
        right: 15px;
        transition: all .3s ease-out
    }

    .sidebar-nav .has-arrow[aria-expanded=true]::after,
    .sidebar-nav li.active > .has-arrow::after,
    .sidebar-nav li > .has-arrow.active::after {
        top: 18px;
        margin-top: 1px;
        border-color: var(--bs-white);
        transform: rotate(-135deg) translate(0,-50%)
    }

.sidebar-nav ul .sidebar-item .first-level .sidebar-link .ti {
    font-size: 7px;
}

.select2-container .selection, .select2-container--default .select2-selection--single {
    position: relative;
}

.select2-container--classic .select2-search--dropdown .select2-search__field, .select2-container--default .select2-search--dropdown .select2-search__field, .select2-container--default.select2-container--focus .select2-selection--multiple, .select2-dropdown {
    border: 1px solid #DFE5EF;
}

.select2-container--classic .select2-selection--single, .select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single {
    border-radius: var(--bs-border-radius)
}

    .select2-container--classic .select2-selection--single, .select2-container--classic .select2-selection--single .select2-selection__arrow {
        background-color: var(--bs-white);
        background-image: unset !important
    }

        .select2-container--classic .select2-selection--single .select2-selection__arrow {
            border: 0
        }

        .select2-container--classic .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__arrow {
            top: -2px;
            right: 20px;
            width: auto
        }

.select2-container .select2-search--inline .select2-search__field {
    font-family: inherit;
    height: 24px;
    margin: 4px 10px;
}

    .select2-container .select2-search--inline .select2-search__field::-moz-placeholder {
        color: var(--bs-body-color)
    }

    .select2-container .select2-search--inline .select2-search__field::placeholder {
        color: var(--bs-body-color)
    }

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #6c757d;
}

.select2-container .flag-icon {
    margin-right: 6px
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable, .select2-container--default .select2-results__option--selected {
    background-color: var(--bs-primary);
    color: var(--bs-white)
}

.select2-results__option {
    padding: 8px 10px
}

    .select2-results__option img {
        margin-right: 6px;
    }

.select2-selection__rendered img {
    display: none;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: var(--bs-light)
}

.select2-container--classic .select2-selection--single, .select2-container--classic .select2-selection--single .select2-selection__arrow, .select2-container--classic .select2-selection--single .select2-selection__rendered, .select2-container--default .select2-selection--multiple, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__rendered {
    border-color: #DFE5EF;
    color: var(--bs-body-color);
    height: 40px;
    line-height: 40px
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0px 16px;
}

.select2-container--default .select2-selection--multiple {
    line-height: 27px;
    height: auto
}

    .select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
        background-color: var(--bs-primary);
        border-color: var(--bs-primary);
        color: #fff;
    }

.select2-container {
    display: inline
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    border-radius: var(--bs-border-radius)
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    margin-top: -3px;
}

.fc-event {
    color: var(--fc-event-text-color)
}

.fc-theme-standard td {
    background-color: var(--bs-white);
}

.fc-col-header-cell-cushion {
    color: var(--bs-body-color);
}

.fc .fc-daygrid-day.fc-day-today, .fc .fc-daygrid-day.fc-day-today a {
    color: var(--bs-white);
}

.fc .fc-daygrid-day-number {
    color: var(--fc-event-text-color);
}

.tox-tinymce {
    border: var(--bs-border-width) solid #DFE5EF !important;
}

.tamir-not {
    height: 300px;
}
